<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple Computer//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
    <dict>
        <key>frames</key>
        <dict>
            <key>RUS_JAGC0005.png</key>
            <dict>
                <key>frame</key>
                <string>{{292,104},{92,98}}</string>
                <key>offset</key>
                <string>{18,-13}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{36,28},{92,98}}</string>
                <key>sourceSize</key>
                <string>{128,128}</string>
            </dict>
            <key>RUS_JAGC0007.png</key>
            <dict>
                <key>frame</key>
                <string>{{624,502},{70,96}}</string>
                <key>offset</key>
                <string>{12,-16}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{41,32},{70,96}}</string>
                <key>sourceSize</key>
                <string>{128,128}</string>
            </dict>
            <key>RUS_JAGC0008.png</key>
            <dict>
                <key>frame</key>
                <string>{{670,202},{46,96}}</string>
                <key>offset</key>
                <string>{-1,-16}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{40,32},{46,96}}</string>
                <key>sourceSize</key>
                <string>{128,128}</string>
            </dict>
            <key>RUS_JAGC0009.png</key>
            <dict>
                <key>frame</key>
                <string>{{718,200},{44,96}}</string>
                <key>offset</key>
                <string>{-2,-16}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{40,32},{44,96}}</string>
                <key>sourceSize</key>
                <string>{128,128}</string>
            </dict>
            <key>RUS_JAGC0010.png</key>
            <dict>
                <key>frame</key>
                <string>{{650,302},{64,96}}</string>
                <key>offset</key>
                <string>{-11,-16}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{21,32},{64,96}}</string>
                <key>sourceSize</key>
                <string>{128,128}</string>
            </dict>
            <key>RUS_JAGC0011.png</key>
            <dict>
                <key>frame</key>
                <string>{{294,2},{92,98}}</string>
                <key>offset</key>
                <string>{-17,-15}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{1,30},{92,98}}</string>
                <key>sourceSize</key>
                <string>{128,128}</string>
            </dict>
            <key>RUS_JAGC0020.png</key>
            <dict>
                <key>frame</key>
                <string>{{46,314},{92,100}}</string>
                <key>offset</key>
                <string>{18,-11}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{36,25},{92,100}}</string>
                <key>sourceSize</key>
                <string>{128,128}</string>
            </dict>
            <key>RUS_JAGC0023.png</key>
            <dict>
                <key>frame</key>
                <string>{{482,404},{70,98}}</string>
                <key>offset</key>
                <string>{12,-15}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{41,30},{70,98}}</string>
                <key>sourceSize</key>
                <string>{128,128}</string>
            </dict>
            <key>RUS_JAGC0024.png</key>
            <dict>
                <key>frame</key>
                <string>{{516,808},{48,98}}</string>
                <key>offset</key>
                <string>{0,-15}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{40,30},{48,98}}</string>
                <key>sourceSize</key>
                <string>{128,128}</string>
            </dict>
            <key>RUS_JAGC0025.png</key>
            <dict>
                <key>frame</key>
                <string>{{602,402},{44,98}}</string>
                <key>offset</key>
                <string>{-2,-15}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{40,30},{44,98}}</string>
                <key>sourceSize</key>
                <string>{128,128}</string>
            </dict>
            <key>RUS_JAGC0026.png</key>
            <dict>
                <key>frame</key>
                <string>{{574,2},{64,98}}</string>
                <key>offset</key>
                <string>{-11,-15}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{21,30},{64,98}}</string>
                <key>sourceSize</key>
                <string>{128,128}</string>
            </dict>
            <key>RUS_JAGC0027.png</key>
            <dict>
                <key>frame</key>
                <string>{{88,106},{90,100}}</string>
                <key>offset</key>
                <string>{-18,-14}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{1,28},{90,100}}</string>
                <key>sourceSize</key>
                <string>{128,128}</string>
            </dict>
            <key>RUS_JAGC0028.png</key>
            <dict>
                <key>frame</key>
                <string>{{276,912},{90,98}}</string>
                <key>offset</key>
                <string>{-19,-12}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,27},{90,98}}</string>
                <key>sourceSize</key>
                <string>{128,128}</string>
            </dict>
            <key>RUS_JAGC0040.png</key>
            <dict>
                <key>frame</key>
                <string>{{576,908},{46,98}}</string>
                <key>offset</key>
                <string>{-1,-15}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{40,30},{46,98}}</string>
                <key>sourceSize</key>
                <string>{128,128}</string>
            </dict>
            <key>RUS_JAGC0041.png</key>
            <dict>
                <key>frame</key>
                <string>{{204,412},{44,100}}</string>
                <key>offset</key>
                <string>{-2,-14}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{40,28},{44,100}}</string>
                <key>sourceSize</key>
                <string>{128,128}</string>
            </dict>
            <key>RUS_JAGC0042.png</key>
            <dict>
                <key>frame</key>
                <string>{{86,722},{64,100}}</string>
                <key>offset</key>
                <string>{-11,-14}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{21,28},{64,100}}</string>
                <key>sourceSize</key>
                <string>{128,128}</string>
            </dict>
            <key>RUS_JAGC0043.png</key>
            <dict>
                <key>frame</key>
                <string>{{90,2},{90,100}}</string>
                <key>offset</key>
                <string>{-18,-14}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{1,28},{90,100}}</string>
                <key>sourceSize</key>
                <string>{128,128}</string>
            </dict>
            <key>RUS_JAGC0056.png</key>
            <dict>
                <key>frame</key>
                <string>{{528,504},{46,98}}</string>
                <key>offset</key>
                <string>{-1,-15}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{40,30},{46,98}}</string>
                <key>sourceSize</key>
                <string>{128,128}</string>
            </dict>
            <key>RUS_JAGC0057.png</key>
            <dict>
                <key>frame</key>
                <string>{{604,302},{44,98}}</string>
                <key>offset</key>
                <string>{-2,-15}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{40,30},{44,98}}</string>
                <key>sourceSize</key>
                <string>{128,128}</string>
            </dict>
            <key>RUS_JAGC0058.png</key>
            <dict>
                <key>frame</key>
                <string>{{640,2},{64,98}}</string>
                <key>offset</key>
                <string>{-11,-15}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{21,30},{64,98}}</string>
                <key>sourceSize</key>
                <string>{128,128}</string>
            </dict>
            <key>RUS_JAGC0073.png</key>
            <dict>
                <key>frame</key>
                <string>{{624,202},{44,98}}</string>
                <key>offset</key>
                <string>{-2,-15}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{40,30},{44,98}}</string>
                <key>sourceSize</key>
                <string>{128,128}</string>
            </dict>
            <key>RUS_JAGC0074.png</key>
            <dict>
                <key>frame</key>
                <string>{{450,708},{64,98}}</string>
                <key>offset</key>
                <string>{-11,-15}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{21,30},{64,98}}</string>
                <key>sourceSize</key>
                <string>{128,128}</string>
            </dict>
            <key>RUS_JAGC0088.png</key>
            <dict>
                <key>frame</key>
                <string>{{526,908},{48,98}}</string>
                <key>offset</key>
                <string>{-2,-15}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{38,30},{48,98}}</string>
                <key>sourceSize</key>
                <string>{128,128}</string>
            </dict>
            <key>RUS_JAGC0089.png</key>
            <dict>
                <key>frame</key>
                <string>{{206,308},{44,100}}</string>
                <key>offset</key>
                <string>{-2,-14}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{40,28},{44,100}}</string>
                <key>sourceSize</key>
                <string>{128,128}</string>
            </dict>
            <key>RUS_JAGC0090.png</key>
            <dict>
                <key>frame</key>
                <string>{{86,824},{64,100}}</string>
                <key>offset</key>
                <string>{-11,-14}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{21,28},{64,100}}</string>
                <key>sourceSize</key>
                <string>{128,128}</string>
            </dict>
            <key>RUS_JAGC0091.png</key>
            <dict>
                <key>frame</key>
                <string>{{88,208},{90,100}}</string>
                <key>offset</key>
                <string>{-18,-14}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{1,28},{90,100}}</string>
                <key>sourceSize</key>
                <string>{128,128}</string>
            </dict>
            <key>RUS_JAGC0104.png</key>
            <dict>
                <key>frame</key>
                <string>{{566,808},{48,98}}</string>
                <key>offset</key>
                <string>{-2,-15}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{38,30},{48,98}}</string>
                <key>sourceSize</key>
                <string>{128,128}</string>
            </dict>
            <key>RUS_JAGC0105.png</key>
            <dict>
                <key>frame</key>
                <string>{{228,206},{44,100}}</string>
                <key>offset</key>
                <string>{-2,-14}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{40,28},{44,100}}</string>
                <key>sourceSize</key>
                <string>{128,128}</string>
            </dict>
            <key>RUS_JAGC0106.png</key>
            <dict>
                <key>frame</key>
                <string>{{138,416},{64,100}}</string>
                <key>offset</key>
                <string>{-11,-14}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{21,28},{64,100}}</string>
                <key>sourceSize</key>
                <string>{128,128}</string>
            </dict>
            <key>RUS_JAGC0108.png</key>
            <dict>
                <key>frame</key>
                <string>{{344,510},{90,98}}</string>
                <key>offset</key>
                <string>{-19,-12}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,27},{90,98}}</string>
                <key>sourceSize</key>
                <string>{128,128}</string>
            </dict>
            <key>RUS_JAGC0120.png</key>
            <dict>
                <key>frame</key>
                <string>{{554,402},{46,98}}</string>
                <key>offset</key>
                <string>{-1,-15}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{40,30},{46,98}}</string>
                <key>sourceSize</key>
                <string>{128,128}</string>
            </dict>
            <key>RUS_JAGC0121.png</key>
            <dict>
                <key>frame</key>
                <string>{{246,104},{44,100}}</string>
                <key>offset</key>
                <string>{-2,-14}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{40,28},{44,100}}</string>
                <key>sourceSize</key>
                <string>{128,128}</string>
            </dict>
            <key>RUS_JAGC0122.png</key>
            <dict>
                <key>frame</key>
                <string>{{140,310},{64,100}}</string>
                <key>offset</key>
                <string>{-11,-14}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{21,28},{64,100}}</string>
                <key>sourceSize</key>
                <string>{128,128}</string>
            </dict>
            <key>RUS_JAGC0123.png</key>
            <dict>
                <key>frame</key>
                <string>{{46,416},{90,100}}</string>
                <key>offset</key>
                <string>{-18,-14}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{1,28},{90,100}}</string>
                <key>sourceSize</key>
                <string>{128,128}</string>
            </dict>
            <key>RUS_JAGC0124.png</key>
            <dict>
                <key>frame</key>
                <string>{{390,408},{90,98}}</string>
                <key>offset</key>
                <string>{-19,-12}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,27},{90,98}}</string>
                <key>sourceSize</key>
                <string>{128,128}</string>
            </dict>
            <key>RUS_JAGC0134.png</key>
            <dict>
                <key>frame</key>
                <string>{{46,518},{90,100}}</string>
                <key>offset</key>
                <string>{19,-14}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{38,28},{90,100}}</string>
                <key>sourceSize</key>
                <string>{128,128}</string>
            </dict>
            <key>RUS_JAGC0135.png</key>
            <dict>
                <key>frame</key>
                <string>{{484,302},{70,98}}</string>
                <key>offset</key>
                <string>{11,-15}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{40,30},{70,98}}</string>
                <key>sourceSize</key>
                <string>{128,128}</string>
            </dict>
            <key>RUS_JAGC0136.png</key>
            <dict>
                <key>frame</key>
                <string>{{556,302},{46,98}}</string>
                <key>offset</key>
                <string>{-1,-15}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{40,30},{46,98}}</string>
                <key>sourceSize</key>
                <string>{128,128}</string>
            </dict>
            <key>RUS_JAGC0137.png</key>
            <dict>
                <key>frame</key>
                <string>{{248,2},{44,100}}</string>
                <key>offset</key>
                <string>{-2,-14}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{40,28},{44,100}}</string>
                <key>sourceSize</key>
                <string>{128,128}</string>
            </dict>
            <key>RUS_JAGC0138.png</key>
            <dict>
                <key>frame</key>
                <string>{{138,518},{64,100}}</string>
                <key>offset</key>
                <string>{-11,-14}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{21,28},{64,100}}</string>
                <key>sourceSize</key>
                <string>{128,128}</string>
            </dict>
            <key>RUS_JAGC0139.png</key>
            <dict>
                <key>frame</key>
                <string>{{46,620},{90,100}}</string>
                <key>offset</key>
                <string>{-18,-14}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{1,28},{90,100}}</string>
                <key>sourceSize</key>
                <string>{128,128}</string>
            </dict>
            <key>RUS_JAGC0140.png</key>
            <dict>
                <key>frame</key>
                <string>{{344,610},{90,98}}</string>
                <key>offset</key>
                <string>{-19,-12}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,27},{90,98}}</string>
                <key>sourceSize</key>
                <string>{128,128}</string>
            </dict>
            <key>RUS_JAGC0141.png</key>
            <dict>
                <key>frame</key>
                <string>{{250,512},{92,98}}</string>
                <key>offset</key>
                <string>{-18,-11}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,26},{92,98}}</string>
                <key>sourceSize</key>
                <string>{128,128}</string>
            </dict>
            <key>RUS_JAGC0151.png</key>
            <dict>
                <key>frame</key>
                <string>{{504,202},{70,98}}</string>
                <key>offset</key>
                <string>{11,-15}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{40,30},{70,98}}</string>
                <key>sourceSize</key>
                <string>{128,128}</string>
            </dict>
            <key>RUS_JAGC0152.png</key>
            <dict>
                <key>frame</key>
                <string>{{576,202},{46,98}}</string>
                <key>offset</key>
                <string>{-1,-15}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{40,30},{46,98}}</string>
                <key>sourceSize</key>
                <string>{128,128}</string>
            </dict>
            <key>RUS_JAGC0153.png</key>
            <dict>
                <key>frame</key>
                <string>{{204,514},{44,100}}</string>
                <key>offset</key>
                <string>{-2,-14}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{40,28},{44,100}}</string>
                <key>sourceSize</key>
                <string>{128,128}</string>
            </dict>
            <key>RUS_JAGC0154.png</key>
            <dict>
                <key>frame</key>
                <string>{{138,620},{64,100}}</string>
                <key>offset</key>
                <string>{-11,-14}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{21,28},{64,100}}</string>
                <key>sourceSize</key>
                <string>{128,128}</string>
            </dict>
            <key>RUS_JAGC0156.png</key>
            <dict>
                <key>frame</key>
                <string>{{392,304},{90,98}}</string>
                <key>offset</key>
                <string>{-19,-12}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,27},{90,98}}</string>
                <key>sourceSize</key>
                <string>{128,128}</string>
            </dict>
            <key>RUS_JAGC0166.png</key>
            <dict>
                <key>frame</key>
                <string>{{412,202},{90,98}}</string>
                <key>offset</key>
                <string>{19,-15}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{38,30},{90,98}}</string>
                <key>sourceSize</key>
                <string>{128,128}</string>
            </dict>
            <key>RUS_JAGC0167.png</key>
            <dict>
                <key>frame</key>
                <string>{{572,102},{70,98}}</string>
                <key>offset</key>
                <string>{11,-15}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{40,30},{70,98}}</string>
                <key>sourceSize</key>
                <string>{128,128}</string>
            </dict>
            <key>RUS_JAGC0168.png</key>
            <dict>
                <key>frame</key>
                <string>{{690,102},{46,96}}</string>
                <key>offset</key>
                <string>{-1,-16}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{40,32},{46,96}}</string>
                <key>sourceSize</key>
                <string>{128,128}</string>
            </dict>
            <key>RUS_JAGC0169.png</key>
            <dict>
                <key>frame</key>
                <string>{{644,102},{44,98}}</string>
                <key>offset</key>
                <string>{-2,-15}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{40,30},{44,98}}</string>
                <key>sourceSize</key>
                <string>{128,128}</string>
            </dict>
            <key>RUS_JAGC0170.png</key>
            <dict>
                <key>frame</key>
                <string>{{450,808},{64,98}}</string>
                <key>offset</key>
                <string>{-11,-15}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{21,30},{64,98}}</string>
                <key>sourceSize</key>
                <string>{128,128}</string>
            </dict>
            <key>RUS_JAGC0172.png</key>
            <dict>
                <key>frame</key>
                <string>{{480,102},{90,98}}</string>
                <key>offset</key>
                <string>{-19,-12}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,27},{90,98}}</string>
                <key>sourceSize</key>
                <string>{128,128}</string>
            </dict>
            <key>RUS_JAGC0173.png</key>
            <dict>
                <key>frame</key>
                <string>{{296,410},{92,98}}</string>
                <key>offset</key>
                <string>{-18,-11}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,26},{92,98}}</string>
                <key>sourceSize</key>
                <string>{128,128}</string>
            </dict>
            <key>RUS_JAGC0180.png</key>
            <dict>
                <key>frame</key>
                <string>{{298,308},{92,98}}</string>
                <key>offset</key>
                <string>{18,-12}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{36,27},{92,98}}</string>
                <key>sourceSize</key>
                <string>{128,128}</string>
            </dict>
            <key>RUS_JAGC0181.png</key>
            <dict>
                <key>frame</key>
                <string>{{318,204},{92,98}}</string>
                <key>offset</key>
                <string>{18,-13}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{36,28},{92,98}}</string>
                <key>sourceSize</key>
                <string>{128,128}</string>
            </dict>
            <key>RUS_JAGC0182.png</key>
            <dict>
                <key>frame</key>
                <string>{{482,2},{90,98}}</string>
                <key>offset</key>
                <string>{19,-15}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{38,30},{90,98}}</string>
                <key>sourceSize</key>
                <string>{128,128}</string>
            </dict>
            <key>RUS_JAGC0183.png</key>
            <dict>
                <key>frame</key>
                <string>{{648,402},{70,96}}</string>
                <key>offset</key>
                <string>{11,-16}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{40,32},{70,96}}</string>
                <key>sourceSize</key>
                <string>{128,128}</string>
            </dict>
            <key>RUS_JAGC0184.png</key>
            <dict>
                <key>frame</key>
                <string>{{706,2},{46,96}}</string>
                <key>offset</key>
                <string>{-1,-16}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{40,32},{46,96}}</string>
                <key>sourceSize</key>
                <string>{128,128}</string>
            </dict>
            <key>RUS_JAGC0185.png</key>
            <dict>
                <key>frame</key>
                <string>{{576,602},{44,98}}</string>
                <key>offset</key>
                <string>{-2,-15}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{40,30},{44,98}}</string>
                <key>sourceSize</key>
                <string>{128,128}</string>
            </dict>
            <key>RUS_JAGC0186.png</key>
            <dict>
                <key>frame</key>
                <string>{{460,908},{64,98}}</string>
                <key>offset</key>
                <string>{-11,-15}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{21,30},{64,98}}</string>
                <key>sourceSize</key>
                <string>{128,128}</string>
            </dict>
            <key>RUS_JAGC0187.png</key>
            <dict>
                <key>frame</key>
                <string>{{358,710},{90,98}}</string>
                <key>offset</key>
                <string>{-18,-15}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{1,30},{90,98}}</string>
                <key>sourceSize</key>
                <string>{128,128}</string>
            </dict>
            <key>RUS_JAGC0188.png</key>
            <dict>
                <key>frame</key>
                <string>{{92,926},{90,96}}</string>
                <key>offset</key>
                <string>{-19,-13}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,29},{90,96}}</string>
                <key>sourceSize</key>
                <string>{128,128}</string>
            </dict>
            <key>RUS_JAGC0189.png</key>
            <dict>
                <key>frame</key>
                <string>{{386,102},{92,98}}</string>
                <key>offset</key>
                <string>{-18,-11}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,26},{92,98}}</string>
                <key>sourceSize</key>
                <string>{128,128}</string>
            </dict>
            <key>RUS_JAGC0196.png</key>
            <dict>
                <key>frame</key>
                <string>{{388,2},{92,98}}</string>
                <key>offset</key>
                <string>{18,-12}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{36,27},{92,98}}</string>
                <key>sourceSize</key>
                <string>{128,128}</string>
            </dict>
            <key>RUS_JAGC0198.png</key>
            <dict>
                <key>frame</key>
                <string>{{358,810},{90,98}}</string>
                <key>offset</key>
                <string>{19,-15}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{38,30},{90,98}}</string>
                <key>sourceSize</key>
                <string>{128,128}</string>
            </dict>
            <key>RUS_JAGC0200.png</key>
            <dict>
                <key>frame</key>
                <string>{{716,300},{46,96}}</string>
                <key>offset</key>
                <string>{-1,-16}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{40,32},{46,96}}</string>
                <key>sourceSize</key>
                <string>{128,128}</string>
            </dict>
            <key>RUS_JAGC0201.png</key>
            <dict>
                <key>frame</key>
                <string>{{580,702},{44,98}}</string>
                <key>offset</key>
                <string>{-2,-15}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{40,30},{44,98}}</string>
                <key>sourceSize</key>
                <string>{128,128}</string>
            </dict>
            <key>RUS_JAGC0202.png</key>
            <dict>
                <key>frame</key>
                <string>{{516,708},{62,98}}</string>
                <key>offset</key>
                <string>{-11,-15}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{22,30},{62,98}}</string>
                <key>sourceSize</key>
                <string>{128,128}</string>
            </dict>
            <key>RUS_JAGC0204.png</key>
            <dict>
                <key>frame</key>
                <string>{{184,926},{90,96}}</string>
                <key>offset</key>
                <string>{-19,-13}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,29},{90,96}}</string>
                <key>sourceSize</key>
                <string>{128,128}</string>
            </dict>
            <key>RUS_JAGC0205.png</key>
            <dict>
                <key>frame</key>
                <string>{{250,612},{92,98}}</string>
                <key>offset</key>
                <string>{-18,-11}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,26},{92,98}}</string>
                <key>sourceSize</key>
                <string>{128,128}</string>
            </dict>
            <key>RUS_JAGC0217.png</key>
            <dict>
                <key>frame</key>
                <string>{{622,602},{44,98}}</string>
                <key>offset</key>
                <string>{-2,-15}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{40,30},{44,98}}</string>
                <key>sourceSize</key>
                <string>{128,128}</string>
            </dict>
            <key>RUS_JAGC0220.png</key>
            <dict>
                <key>frame</key>
                <string>{{368,910},{90,98}}</string>
                <key>offset</key>
                <string>{-19,-12}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,27},{90,98}}</string>
                <key>sourceSize</key>
                <string>{128,128}</string>
            </dict>
            <key>RUS_JAGC0221.png</key>
            <dict>
                <key>frame</key>
                <string>{{264,712},{92,98}}</string>
                <key>offset</key>
                <string>{-18,-11}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,26},{92,98}}</string>
                <key>sourceSize</key>
                <string>{128,128}</string>
            </dict>
            <key>RUS_JAGC0232.png</key>
            <dict>
                <key>frame</key>
                <string>{{528,604},{46,98}}</string>
                <key>offset</key>
                <string>{-1,-15}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{40,30},{46,98}}</string>
                <key>sourceSize</key>
                <string>{128,128}</string>
            </dict>
            <key>RUS_JAGC0233.png</key>
            <dict>
                <key>frame</key>
                <string>{{204,616},{44,100}}</string>
                <key>offset</key>
                <string>{-2,-14}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{40,28},{44,100}}</string>
                <key>sourceSize</key>
                <string>{128,128}</string>
            </dict>
            <key>RUS_JAGC0234.png</key>
            <dict>
                <key>frame</key>
                <string>{{152,722},{64,100}}</string>
                <key>offset</key>
                <string>{-11,-14}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{21,28},{64,100}}</string>
                <key>sourceSize</key>
                <string>{128,128}</string>
            </dict>
            <key>RUS_JAGC0236.png</key>
            <dict>
                <key>frame</key>
                <string>{{436,508},{90,98}}</string>
                <key>offset</key>
                <string>{-19,-12}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,27},{90,98}}</string>
                <key>sourceSize</key>
                <string>{128,128}</string>
            </dict>
            <key>RUS_JAGC0248.png</key>
            <dict>
                <key>frame</key>
                <string>{{576,502},{46,98}}</string>
                <key>offset</key>
                <string>{-1,-15}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{40,30},{46,98}}</string>
                <key>sourceSize</key>
                <string>{128,128}</string>
            </dict>
            <key>RUS_JAGC0249.png</key>
            <dict>
                <key>frame</key>
                <string>{{218,718},{44,100}}</string>
                <key>offset</key>
                <string>{-2,-14}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{40,28},{44,100}}</string>
                <key>sourceSize</key>
                <string>{128,128}</string>
            </dict>
            <key>RUS_JAGC0250.png</key>
            <dict>
                <key>frame</key>
                <string>{{152,824},{64,100}}</string>
                <key>offset</key>
                <string>{-11,-14}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{21,28},{64,100}}</string>
                <key>sourceSize</key>
                <string>{128,128}</string>
            </dict>
            <key>RUS_JAGC0252.png</key>
            <dict>
                <key>frame</key>
                <string>{{264,812},{92,98}}</string>
                <key>offset</key>
                <string>{-18,-12}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,27},{92,98}}</string>
                <key>sourceSize</key>
                <string>{128,128}</string>
            </dict>
            <key>RUS_JAGD0145.png</key>
            <dict>
                <key>frame</key>
                <string>{{754,2},{64,34}}</string>
                <key>offset</key>
                <string>{-8,-47}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{24,94},{64,34}}</string>
                <key>sourceSize</key>
                <string>{128,128}</string>
            </dict>
            <key>RUS_JAGD0153.png</key>
            <dict>
                <key>frame</key>
                <string>{{738,136},{70,34}}</string>
                <key>offset</key>
                <string>{7,-47}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{36,94},{70,34}}</string>
                <key>sourceSize</key>
                <string>{128,128}</string>
            </dict>
            <key>RUS_JAGD0155.png</key>
            <dict>
                <key>frame</key>
                <string>{{2,938},{88,34}}</string>
                <key>offset</key>
                <string>{20,-47}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{40,94},{88,34}}</string>
                <key>sourceSize</key>
                <string>{128,128}</string>
            </dict>
            <key>RUS_JAGD0200.png</key>
            <dict>
                <key>frame</key>
                <string>{{2,974},{88,34}}</string>
                <key>offset</key>
                <string>{9,-46}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{29,93},{88,34}}</string>
                <key>sourceSize</key>
                <string>{128,128}</string>
            </dict>
            <key>RUS_JAGD0216.png</key>
            <dict>
                <key>frame</key>
                <string>{{738,100},{88,34}}</string>
                <key>offset</key>
                <string>{9,-46}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{29,93},{88,34}}</string>
                <key>sourceSize</key>
                <string>{128,128}</string>
            </dict>
            <key>RUS_JAGF0040.png</key>
            <dict>
                <key>frame</key>
                <string>{{2,106},{42,102}}</string>
                <key>offset</key>
                <string>{0,-11}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{43,24},{42,102}}</string>
                <key>sourceSize</key>
                <string>{128,128}</string>
            </dict>
            <key>RUS_JAGF0088.png</key>
            <dict>
                <key>frame</key>
                <string>{{2,210},{42,102}}</string>
                <key>offset</key>
                <string>{0,-10}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{43,23},{42,102}}</string>
                <key>sourceSize</key>
                <string>{128,128}</string>
            </dict>
            <key>RUS_JAGF0120.png</key>
            <dict>
                <key>frame</key>
                <string>{{2,314},{42,102}}</string>
                <key>offset</key>
                <string>{0,-10}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{43,23},{42,102}}</string>
                <key>sourceSize</key>
                <string>{128,128}</string>
            </dict>
            <key>RUS_JAGF0136.png</key>
            <dict>
                <key>frame</key>
                <string>{{2,2},{44,102}}</string>
                <key>offset</key>
                <string>{-1,-10}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{41,23},{44,102}}</string>
                <key>sourceSize</key>
                <string>{128,128}</string>
            </dict>
            <key>RUS_JAGF0296.png</key>
            <dict>
                <key>frame</key>
                <string>{{2,418},{42,102}}</string>
                <key>offset</key>
                <string>{0,-10}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{43,23},{42,102}}</string>
                <key>sourceSize</key>
                <string>{128,128}</string>
            </dict>
            <key>RUS_JAGM0056.png</key>
            <dict>
                <key>frame</key>
                <string>{{274,206},{42,100}}</string>
                <key>offset</key>
                <string>{-5,-14}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{38,28},{42,100}}</string>
                <key>sourceSize</key>
                <string>{128,128}</string>
            </dict>
            <key>RUS_JAGM0057.png</key>
            <dict>
                <key>frame</key>
                <string>{{218,820},{44,100}}</string>
                <key>offset</key>
                <string>{-2,-14}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{40,28},{44,100}}</string>
                <key>sourceSize</key>
                <string>{128,128}</string>
            </dict>
            <key>RUS_JAGM0072.png</key>
            <dict>
                <key>frame</key>
                <string>{{180,206},{46,100}}</string>
                <key>offset</key>
                <string>{-7,-14}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{34,28},{46,100}}</string>
                <key>sourceSize</key>
                <string>{128,128}</string>
            </dict>
            <key>RUS_JAGM0073.png</key>
            <dict>
                <key>frame</key>
                <string>{{250,410},{44,100}}</string>
                <key>offset</key>
                <string>{-3,-14}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{39,28},{44,100}}</string>
                <key>sourceSize</key>
                <string>{128,128}</string>
            </dict>
            <key>RUS_JAGM0076.png</key>
            <dict>
                <key>frame</key>
                <string>{{436,608},{90,98}}</string>
                <key>offset</key>
                <string>{-19,-11}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,26},{90,98}}</string>
                <key>sourceSize</key>
                <string>{128,128}</string>
            </dict>
            <key>RUS_JAGM0089.png</key>
            <dict>
                <key>frame</key>
                <string>{{252,308},{44,100}}</string>
                <key>offset</key>
                <string>{-1,-14}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{41,28},{44,100}}</string>
                <key>sourceSize</key>
                <string>{128,128}</string>
            </dict>
            <key>RUS_JAGM0107.png</key>
            <dict>
                <key>frame</key>
                <string>{{180,104},{64,100}}</string>
                <key>offset</key>
                <string>{3,-14}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{35,28},{64,100}}</string>
                <key>sourceSize</key>
                <string>{128,128}</string>
            </dict>
            <key>RUS_JAGM0124.png</key>
            <dict>
                <key>frame</key>
                <string>{{182,2},{64,100}}</string>
                <key>offset</key>
                <string>{-2,-14}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{30,28},{64,100}}</string>
                <key>sourceSize</key>
                <string>{128,128}</string>
            </dict>
            <key>RUS_JAGS0068.png</key>
            <dict>
                <key>frame</key>
                <string>{{2,730},{40,102}}</string>
                <key>offset</key>
                <string>{-5,-9}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{39,22},{40,102}}</string>
                <key>sourceSize</key>
                <string>{128,128}</string>
            </dict>
            <key>RUS_JAGS0072.png</key>
            <dict>
                <key>frame</key>
                <string>{{2,522},{42,102}}</string>
                <key>offset</key>
                <string>{0,-9}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{43,22},{42,102}}</string>
                <key>sourceSize</key>
                <string>{128,128}</string>
            </dict>
            <key>RUS_JAGS0084.png</key>
            <dict>
                <key>frame</key>
                <string>{{2,834},{40,102}}</string>
                <key>offset</key>
                <string>{-5,-9}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{39,22},{40,102}}</string>
                <key>sourceSize</key>
                <string>{128,128}</string>
            </dict>
            <key>RUS_JAGS0088.png</key>
            <dict>
                <key>frame</key>
                <string>{{2,626},{42,102}}</string>
                <key>offset</key>
                <string>{0,-9}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{43,22},{42,102}}</string>
                <key>sourceSize</key>
                <string>{128,128}</string>
            </dict>
            <key>RUS_JAGS0092.png</key>
            <dict>
                <key>frame</key>
                <string>{{44,730},{40,102}}</string>
                <key>offset</key>
                <string>{3,-9}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{47,22},{40,102}}</string>
                <key>sourceSize</key>
                <string>{128,128}</string>
            </dict>
            <key>RUS_JAGS0100.png</key>
            <dict>
                <key>frame</key>
                <string>{{44,834},{40,102}}</string>
                <key>offset</key>
                <string>{-5,-9}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{39,22},{40,102}}</string>
                <key>sourceSize</key>
                <string>{128,128}</string>
            </dict>
            <key>RUS_JAGS0104.png</key>
            <dict>
                <key>frame</key>
                <string>{{46,106},{40,102}}</string>
                <key>offset</key>
                <string>{0,-9}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{44,22},{40,102}}</string>
                <key>sourceSize</key>
                <string>{128,128}</string>
            </dict>
            <key>RUS_JAGS0108.png</key>
            <dict>
                <key>frame</key>
                <string>{{48,2},{40,102}}</string>
                <key>offset</key>
                <string>{3,-9}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{47,22},{40,102}}</string>
                <key>sourceSize</key>
                <string>{128,128}</string>
            </dict>
            <key>RUS_JAGS0120.png</key>
            <dict>
                <key>frame</key>
                <string>{{46,210},{40,102}}</string>
                <key>offset</key>
                <string>{-1,-9}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{43,22},{40,102}}</string>
                <key>sourceSize</key>
                <string>{128,128}</string>
            </dict>
        </dict>
        <key>metadata</key>
        <dict>
            <key>format</key>
            <integer>2</integer>
            <key>realTextureFileName</key>
            <string>RUS_JAGER2.png</string>
            <key>size</key>
            <string>{1024,1024}</string>
            <key>smartupdate</key>
            <string>$TexturePacker:SmartUpdate:2b8c26748e21154fdb89b8bd34229cc8:2/2$</string>
            <key>textureFileName</key>
            <string>RUS_JAGER2.png</string>
        </dict>
    </dict>
</plist>
